@charset "euc-jp";
* {
  margin: 0px;
  padding: 0px;
}

body {
  color: #333333;
  font-size: 12px;
  text-align: center;
  line-height: 150%;
  background: url(../images/bg_body.gif) no-repeat center bottom #f7f7f7;
}

a {
  color: #3399cc;
  overflow: hidden;
  text-decoration: underline;
}

img {
  border: 0;
  vertical-align: bottom;
}

h2,
h3,
h4,
h5,
h6 {
  font-size: 12px;
  line-height: normal;
}

p {
  margin: 0 0 10px 0;
}

td,
th {
  text-align: left;
  vertical-align: top;
}


/*******************************
common
*******************************/

.section {
  clear: both;
  width: 610px;
  margin: 0 auto 20px auto;
  overflow: hidden;
}

.section02 {
  clear: both;
  margin: 0 auto 20px auto;
  overflow: hidden;
}


/***** font *****/

.color01 {
  color: #c99518 !important;
}

.color02 {
  color: #3399cc !important;
}

.color03 {
  color: #cc3333 !important;
}


/***** margin *****/

.mgn10-20 {
  margin: 10px 20px !important;
}

.mgn0 {
  margin: 0 !important;
}

.mgnR20 {
  margin-right: 20px !important;
}


/***** float *****/

.fltL {
  float: left;
}

.fltR {
  float: right;
}


/***** align *****/

.alignL {
  text-align: left !important;
}

.alignC {
  text-align: center !important;
}

.alignR {
  text-align: right !important;
}

.valignT {
  vertical-align: top !important;
}

.valignM {
  vertical-align: middle !important;
}

.valignB {
  vertical-align: bottom !important;
}


/***** width *****/

.w01 {
  width: 180px;
}

.w02 {
  width: 140px;
}

.w03 {
  width: 200px;
}


/***** table *****/

.tbl01 {
  width: 610px;
  height: 96px;
  margin: 1px auto 0 auto;
  border-collapse: collapse;
  border-spacing: 1px 0;
}

.tbl01 th {
  width: 19px;
  padding: 0 1px 0 0;
}

.tbl01 td.td01 {
  width: 95px;
  height: 96px;
  vertical-align: middle;
  border: 1px solid #c8c5c5;
}

.tbl01 td.td01 img {
  width: 95px;
}

.tbl01 td.td02 {
  width: 368px;
  padding: 0 1px;
}

.tbl01 td.td02 h4 {
  min-height: 15px;
  height: auto !important;
  height: 15px;
  margin: 0 !important;
  padding: 5px 0 5px 8px !important;
  border-left: 4px solid #60a7cb !important;
  border-bottom: 1px dashed #d6d6d6 !important;
}

.tbl01 td.td03 {
  width: 130px;
}

.tbl01 td.td03 img {
  border: 1px solid #c5beae;
}

.tbl01 td.td04 {
  padding: 0 0 0 12px;
}

.tbl01 td.td05 {
  text-align: right;
  color: #c99518;
  font-weight: bold;
  padding: 0 12px;
}

.tbl01 td.td05 .holiday {
  float: left;
  font-weight: normal;
  color: #da8282;
}

.tbl01 td.td05 a {
  color: #c99518;
}

.tbl01 td.td06 {
  padding: 0 0 0 10px;
  line-height: 26px;
  vertical-align: middle;
  font-weight: bold;
  background: #ebebeb;
  border-bottom: 1px solid #ebebeb;
}


/*-----*/

.tbl02 {
  width: 608px;
  border: 1px solid #e1e1e1;
  border-collapse: collapse;
  margin: 1px auto 20px auto;
}

.tbl02 tr.bdr th,
.tbl02 tr.bdr td {
  background: #f5f4f4;
}

.tbl02 th {
  width: 200px;
  border-bottom: 1px solid #e1e1e1;
  border-collapse: collapse;
  padding: 10px 10px 10px 20px;
  vertical-align: top;
  font-weight: normal;
  text-align: left;
}

.tbl02 td {
  border-bottom: 1px solid #e1e1e1;
  border-collapse: collapse;
  padding: 10px;
}

td.formon {
  width: 5px;
  border: 1px solid #e1e1e1;
  padding: 0;
  background: url(../images/bg_formon.gif) repeat-y 0 1px !important;
}

td.formon div {
  border-top: 1px solid #ffffff !important;
}

td.formoff {
  width: 5px;
  border: 1px solid #e1e1e1;
  padding: 0;
  background: #ffffff !important;
}


/*-----*/

.tbl03 {
  width: 610px;
  margin: 1px auto 0 auto;
  border-collapse: collapse;
  border-spacing: 1px 0;
}

.tbl03 th {
  width: 19px;
  padding: 0 1px 0 0;
}

.tbl03 td.td01 {
  width: 95px;
  height: 96px;
  vertical-align: middle;
  border: 1px solid #c8c5c5;
}

.tbl03 td.td02 {
  border-bottom: 1px dashed #d6d6d6;
}

.tbl03 td.td02 h4 {
  min-height: 15px;
  height: auto !important;
  height: 15px;
  margin: 0 0 3px 0 !important;
  padding: 5px 0 0 8px !important;
  font-size: 14px;
  border: none !important;
}

.tbl03 td.td02 .web {
  float: right;
  color: #c99518;
  font-weight: bold;
}

.tbl03 td.td02 .web a {
  color: #c99518;
}

.tbl03 td.td03 {
  padding: 5px 0 5px 9px;
}

.tbl03 td.td04 {
  padding: 5px 0;
  text-align: right;
  color: #da8282;
}

.tbl03 td.td05 {
  padding: 3px 9px 0;
  font-weight: bold;
  background: #ebebeb;
}

.tbl03 td.td06 {
  padding: 0 9px 1px;
  background: #ebebeb;
}


/*-----*/

.tbl04 {
  width: 608px;
  margin: 1px auto 0 auto;
  border-collapse: collapse;
  border: 1px solid #e1e1e1;
}

.tbl04 th {
  color: #666666;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  padding: 5px;
  background: #f5f3ec;
  border-collapse: collapse;
  border: 1px solid #e1e1e1;
}

.tbl04 td {
  text-align: center;
  vertical-align: middle;
  padding: 5px;
  border-collapse: collapse;
  border: 1px solid #e1e1e1;
}

.tbl041 th {
  width: 70px;
  text-align: left;
}

.tbl041 td {
  text-align: left;
}

.tbl041 td p {
  margin-bottom: 0;
}

.tbl042 {
  width: 570px;
  margin: 1em 0 0;
}


/***** form *****/

input.txt {
  width: 350px;
  border: 1px solid #666666;
}

input.txt2 {
  width: 150px;
  border: 1px solid #666666;
}

textarea {
  width: 350px;
  height: 120px;
  border: 1px solid #666666;
}


/***** hr *****/

.hr01 {
  clear: both;
  width: 610px;
  height: 1px;
  margin: 7px auto;
  line-height: 100%;
  border: none;
  border-bottom: 1px solid #ebebeb !important;
}


/***** list *****/

.lst01 li {
  list-style: none;
  margin: 5px 13px 5px 13px;
  padding: 0 0 5px 10px;
  background: url(../images/arrow01.gif) no-repeat 0 6px;
  border-bottom: 1px dashed #d0c7b6;
}

.lst02 li {
  list-style: none;
  text-indent: -2em;
  padding-left: 2em;
  margin: 0 0 5px 0;
}

.lst03 li {
  list-style: none;
  padding: 0 0 0 10px;
}

.lst03 li a {
  color: #666666;
}

.lst04 {
  list-style: disk;
  margin: 0 0 0 20px;
}

.lst05 {
  float: right;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.lst05 li {
  float: left;
  list-style: none;
  color: #666666;
  margin: 0 0 0 20px;
  padding: 0 0 0 15px;
  background: url(../images/arrow02.gif) no-repeat 0 7px;
}

.lst01 a {}

.lst06 {
  list-style-type: decimal;
  padding-left: 30px;
}

.lst06 li {
  line-height: 180%;
  padding: 0 0 0.4em 0;
}

.lst06 li ul {
  list-style-type: disc;
  padding: 0.5em 0 0 1em;
}

.lst06 li ul ul {
  list-style: none;
  padding: 0.5em 0 0 1em;
}


/*-----*/

.dlst01 dt {
  clear: both;
  float: left;
  width: 65px;
  margin: 0 0 10px 0;
}

.dlst01 dd {
  margin: 0 0 10px 70px;
  padding: 0 0 0 5px;
  border-left: 1px solid #e1e1e1;
}

.dlst01 dd a {
  color: #c99518 !important;
  font-weight: bold;
}

.dlst02 dt {
  clear: both;
  float: left;
  width: 400px;
  padding: 10px 0 10px 15px;
  background: url(../images/arrow02.gif) no-repeat 0 15px;
}

.dlst02 dd {
  text-align: right;
  padding: 10px 0;
  border-bottom: 1px solid #e1e1e1;
}

.dlst03 dt {
  clear: both;
  float: left;
  width: 150px;
  margin: 0 0 10px 0;
}

.dlst03 dd {
  margin: 0 0 10px 155px;
  padding: 0 0 0 5px;
  border-left: 1px solid #e1e1e1;
}

.dlst03 dd a {
  color: #c99518 !important;
  font-weight: bold;
}


/***** link *****/

.lnk_pdf {
  display: inline-block;
  height: 17px;
  padding: 0 20px 0 0;
  line-height: 17px;
  vertical-align: middle;
  background: url(../images/icon_pdf.gif) no-repeat right 0;
}


/***** box *****/

h3.box01_bg {
  width: 639px;
  height: 22px !important;
  margin: 0 !important;
  border: none !important;
  background: url(../images/h3_box01_bg.gif) no-repeat;
}

.box01 {
  width: 664px;
  margin: 0 0 20px 0;
  overflow: hidden;
  background: url(../images/box01_main.gif) repeat-y;
}

.box01_in {
  width: 640px;
  padding: 10px 12px;
  overflow: hidden;
  background: url(../images/box01_bottom.gif) no-repeat 0 bottom;
}

.box02 {
  border: 1px solid #e1e1e1;
  padding: 10px;
}


/***** border *****/

.bnr img , .bnr_inside img {
  border: 1px solid #625233;
}


/***** photo *****/

.photo01 {
  width: 295px;
  color: #666666;
}

.photo01 img {
  margin: 0 0 5px 0;
}

.photo02 {
  color: #666666;
}

.photo02 img {
  margin: 0 0 5px 0;
}


/***** date *****/

.date01 {
  text-align: right;
  color: #c99518;
  margin: -14px 0 15px 0;
}


/***** map *****/

.fmap {
  width: 588px;
  padding: 10px;
  text-align: center;
  border: 1px solid #bfbfbf;
}

.ftitle {
  font-size: 14px;
  color: #666666;
  font-weight: bold;
}


/***** clear *****/

.clear {
  clear: both;
  width: 100%;
}


/***** tabchange *****/

#tab_change {
  margin: 0 auto;
  text-align: left;
}

#tab_change ul#tab {
  float: right;
  list-style: none;
  margin: 0;
  padding: 0;
  background-color: #fff;
  display: inline-block;
}

#tab_change ul#tab li {
  float: left;
  width: 80px;
  height: 30px;
  margin: 0 0 0 10px;
  padding: 0;
  text-align: center;
  background: #ffffff;
  border: 1px solid #e1e1e1;
  border-bottom: none;
}

#tab_change ul#tab li a {
  display: block;
  width: 80px;
  height: 20px;
  padding: 5px 0;
}

#tab_change ul#tab li.selected {
  background-color: #f2f0ea;
}

#tab_change ul#tab li.selected a {}

#tab_change p {
  clear: both;
  margin: 0;
  padding: 0;
  border: 1px solid #e1e1e1;
  background-color: #ffffff;
}


/***** ¸ّ³«¶ُأد *****/

.dl_open_space dt {
  display: inline-block;
  float: left;
  width: 230px;
  clear: both;
}

.dl_open_space dd {
  display: inline-block;
  margin-left: 0;
  width: 200px
}

.dl_open_space02 dt {
  display: inline-block;
  float: left;
  width: 150px;
  clear: both;
  overflow: hidden;
}

.dl_open_space02 dd {
  display: inline-block;
  margin-left: 0;
  width: 150px;
  text-align: right;
  overflow: hidden;
}

dl.dl_open_space02 {
  width: 300px;
  margin-left: 1em;
}

.dl_open_space03 dt {
  display: inline-block;
  float: left;
  width: 150px;
  clear: both;
  overflow: hidden;
}

.dl_open_space03 dd {
  display: inline-block;
  margin-left: 0;
  width: 150px;
  text-align: right;
  overflow: hidden;
}

dl.dl_open_space03 {
  width: 300px;
}

li.open_air_li_L {
  display: inline-block;
  float: left;
  width: 230px;
  clear: both;
  padding-right: 30px;
}

li.open_air_li_R {
  display: inline-block;
  margin-left: 0;
  width: 250px;
}

div.open_air_li_L {
  display: inline-block;
  float: left;
  width: 230px;
  clear: both;
  padding-right: 30px;
}

span.open_air_w01 {
  width: 75px;
  text-align: right;
  display: inline-block;
}

span.open_air_w02 {
  width: 75px;
  text-align: right;
  display: inline-block;
}

.mgnT_minus2 {
  margin-top: -27px;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.clearfix {
    zoom: 1;
}
.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}

.bnr_outlink {
  padding: 10px 0;
}
